defmodule Tarakan.Repo.Migrations.AddDisclosureFieldsToCanonicalFindings do
  use Ecto.Migration

  def change do
    alter table(:canonical_findings) do
      add :reproduction_steps, :text
      add :affected_versions, :string, size: 500
      add :cwe_id, :string
      add :cve_id, :string
      add :vendor_notified_at, :utc_datetime_usec
    end
  end
end
